﻿body { max-width: 640px;
margin: 2px auto;
font-size: 0.90em;
font-family: Comic Sans MS, Bold, Helvetica, sans-serif;
background-color: #000000;
border-style:solid;
border-top-width:1px;
border-left-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-color:#CCFF99;
padding-left:0px;
color: #FFFF33;
padding: 1px 1px 0px 1px;
    background-width: auto;
    background-height: auto;
    background-position : top center;
    background-attachment : fixed;
}
 
a:link, a:visited {
color : #00bae8;
text-decoration : none;
}
a:hover, a:focus {
color : #ff8700;
text-decoration : none;
text-shadow: 0 0 6px #ff4e00;
background-image: url(http://mackie.wapsite.me/image/star.gif);
}
 .b, .hdr, .other-news-main-title, .qnaqong, .view-more, .sspqdte  { color : #008000;
background-color : #040404;

background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #353535;
} 
.bmenu, .xt_blog_subtitle, .footer {
 color : #0084b5;
 background-color : #000406;
 background-repeat : repeat-x;
 background-position : 50% top;
 margin-top : 1px;
 margin-bottom : 1px;
 padding : 1px;
 border : 1px solid #005064;
 font-size: 0.90em;
 font-family: Comic Sans MS, Bold, Helvetica, sans-serif;
 }

.footer {
 color : #0084b5;
 background-color : #000406;
 background-repeat : repeat-x;
 background-position : 50% top;
 margin-top : 1px;
 margin-bottom : 1px;
 padding : 2px;
 border : 1px solid #005064;
 font-size: 0.90em;
 font-family: Comic Sans MS, Bold, Helvetica, sans-serif;
 text-align: right;
 }
.trang 
{background-color : #101010;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #323232;
}

.trang a 
{
border:1px dotted #888;
padding:0 1px 
}

.trang:before  {
content:url();
padding-right:2px 
}

.logo {
color : #f9f37b;
font-size: 0.90em;
font-family: Comic Sans MS, Bold, Helvetica, sans-serif;
background-color : #003459;
background-repeat : repeat-x;
background-position : 50%
top;padding:0px 0px 2px 0px;
text-align:left;
}

.foot { 
color : #f9f37b; 
background-color : #522;  
background-repeat : repeat-x; 
background-position : 50% top; 
text-align : center; 
padding : 4px; 
border-top : 1px solid #a23636; 
border-bottom : 1px solid #a23636; 
font-size: 0.90em;
font-family: Comic Sans MS, Bold, Helvetica, sans-serif;
} 

input, select{ padding: 1px; margin: 1px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; text-transform: upercase; color: #333333; background-color: #ffffff; 
 }

input:hover { padding: 1px; margin: 1px 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;  background-color: #c6c4c0;  } 

.subbutton { color: #000000; background-color: #d3cfc8; border-top: 1px solid #ffffff; border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; border-bottom: 1px solid #ffffff; }

a.buttom , a.xt_blog_back_to_posts { color: #494949; border: 1px solid #C4C6C4; background: #ffffff;
padding: 0px 2px 0px; line-height: 1.0; }  



.menu, .line, .main, .cool, .stt, .catergory-row, .item-news-detail-title, .nhehslh, .item-news-content, .item-news-navigator-selected, .item-news-navigator, .other-news, .item-row-top, .head_red, .links, .rek, .clip_body, .bb, .gmenu, .phdr, .currentpage, .curnav3, .ItemNoselected {background-color: #ece9d8; margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #005064;color: #000000;
}


.game {color: #f9f37b; border:1px solid #2f2f2f; margin: 0px; padding: 1px;   }

.list1 {
background-color : #101010;
margin-top : auto;
margin-bottom : auto;
padding : 2px;
border : 1px solid #323232;
text-align: justify;
}

.list2, .pay, .muongcha {
background-color : #212121;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #323232;
text-align: center;
}

.quote, .td19001, .topmenu, .quscwri { background-color : #fcfeeb;
    border: 1px solid #e9ebec;
	border-left: 4px solid #8394b2;
    color : #878787;
    font-size : 11px;
    padding-left : 6px;
	margin-top : 5px;
  padding: 3px;}

.h3,h4,h5,h6{ color : #008000;
background-color : #040404;
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #353535;
}

.h2{
font-size : 15px;
background-color : #101010;
margin-top : auto;
margin-bottom : auto;
padding : 2px;
border : 1px solid #323232;
}

h2{
font-size : 15px;
background-color : #101010;
margin-top : auto;
margin-bottom : auto;
padding : 2px;
border : 1px solid #323232;
}

h1 { font-size : 20px;
color : #008000;
background-color : #040404;
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #353535;
}

.filelist_paging {
text-align: center;
padding: 2px 3px;
}
.filelist_paging a {
padding: 2px 4px;
background: #444;
color: #fff;
margin: 1px 1px;
border-radius: 2px;
}
.filelist_paging a:hover {
background: #E74946;
}
.filelist_paging span {
padding: 2px 4px;
color: #fff;
margin: 1px 1px;
border-radius: 2px;
background: #E74946;
}
